Source: golang-github-mailgun-ttlmap
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mailgun-minheap-dev,
               golang-github-mailgun-timetools-dev,
               golang-gopkg-check.v1-dev <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mailgun-ttlmap
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mailgun-ttlmap.git
Homepage: https://github.com/mailgun/ttlmap
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mailgun/ttlmap

Package: golang-github-mailgun-ttlmap-dev
Architecture: all
Depends: golang-github-mailgun-minheap-dev,
         golang-github-mailgun-timetools-dev,
         ${misc:Depends}
Description: In memory dictionary with TTLs (library)
 TtlMap provides a Redis-like map with expiry times
 and maximum capacity.
